body{  font-size:16px;}
*{}
/*common*/
h1{font-size:20px; border-bottom:1px solid black;font-family:Kalinga,Arial,sans-serif; }
h2{font-size:18px;font-family:Arial,sans-serif;}
h3{font-size:14px;}
h4{font-size:12px;}
ul{margin:0px;}
ul li{ list-style-position:inside ;}
blockquote{}
blockquote p{font-size:14px;margin:3px 0px;}

.fl{float:left;}
.fr{float:right;}
.clear{clear:both;}
.section{padding:10px 0px;}
.text-gray,.text-gray *{color:#aaa;}
.text-small,.text-small *{font-size:12px;}
.controls i{color:#f89015;font-size:20px;}


/*layout*/
.header,.footer,.content{margin:auto;}
.header{background-color:#000;padding:0px 0px; }
.content{background-color:#fff;padding:0px;min-height:580px;}
.footer{background-color:#000;padding:30px 0px;}
.main0{padding:10px;}

/*Header*/
#logo{float:left;background:url(../images/logo.png) center center no-repeat;padding-top:15px;width:149px;height:67px;cursor:hand; z-index:100;position:relative;}
#logo h1{display:none;}
#topmenu{float:right;color:#08c;padding:5px 0px; }
#topmenu a{color:#08c; }
        
/*#mainmenu{ margin:40px 0px 0px 0px;  padding-left:150px;}
#mainmenu ul{}
#mainmenu li{float:left; list-style-type:none;padding-left:15px; padding-right:15px;  text-decoration:underline;}
#mainmenu li a{float:left; text-align:center; color:#ddd;}
#mainmenu li a:hover{color:#08c;}
#mainmenu li.selected a{color:#08c ; }

#menu { padding-bottom: 20px; width:170px; padding-left: 150px;}
#menu li { list-style:none; color: #ddd;}
#menu li a{ list-style:none; color: #ddd;}
#menu li a:hover{color:#08c;}
#menu li.selected a{color:#08c ; }

/**/
.footer *{color:#999;line-height:25px;  font-size:small ;}

.thumb-list h3{margin:0px;padding:0px;}
/*.thumb-item{float:left;width:50%;height:200px;}*/
.thumb-pic{float:left;width:50px;padding-top:5px;}
.thumb-intro{}

.icon-win{width:32px;height:32px;background:url(../images/windows2.png) center center no-repeat;}
.icon-mac{width:32px;height:32px;background:url(../images/mac.png) center center no-repeat;}

.help-block{ position:absolute ;}
.help-block ul{}
.help-block li{ list-style-type:none;}


/*banner*/
#banner0 {background:#000;font-family:Kalinga,Arial,sans-serif; margin-top:1px;  display:none;  }
#banner0 .container{  }
#banner1 {background:#000;font-family:Kalinga,Arial,sans-serif; margin-top:1px;  display:block;}
#banner1 .container{  }
#downloadbanner {background: #1c1b08 url(../images/downloadbanner.jpg) no-repeat;  background-position:center;font-family:Kalinga,Arial,sans-serif; margin-top:1px;  display:block; }
#submitbanner {background:url(../images/pattern.png) ;  background-position:center;margin-top:1px;  display:block; }


/*content hover*/
#online {padding-top:10px;}
#online a{ color:#333;text-decoration:none; }
#online h2 {color:#08c;}
#online h2:hover{ text-decoration:underline; color:#08c;}
#online p{ color:#08c; text-align:center; }
#online p:hover{ text-decoration:underline; color:#08c;}

#desktop {padding-top:10px;}
#desktop a{color:#333;text-decoration:none;}
#desktop h2 {color:#08c;}
#desktop h2:hover{ text-decoration:underline; color:#08c;}
#desktop p{ color:#08c; text-align:center; }
#desktop p:hover{ text-decoration:underline; color:#08c;}



/*Index Slide*/
#index_slider {height:400px;margin:auto; width:100%; }
#index_slider .banner-product h0{ font-size:3em; border-width:0px;font-weight:lighter;  }
#index_slider .banner-product h1{ border-width:0px;font-weight:lighter;  }

#index_slider .banner-product h5{font-weight:lighter;font-size:1em;  }
#index_slider .banner-product {position:relative;  height:400px;}
#index_slider .banner-product .banner-text{padding-top:1.5em;text-align:center; }
#index_slider .banner-product .banner-button{padding-top:70px;}
#index_slider .banner-product .mask{ background:url(../images/mask.png) no-repeat; width:450px; height:400px ; position:absolute;right:200px;}
#index_slider .banner-product .uploadmask{ background:url(../images/mask.png) no-repeat; width:450px; height:400px ; position:absolute;left:100px;}
#index_slider .banner .inline li{width:250px;padding-left:20px; }
#index_slider .flex-control-nav{ text-align:right ;bottom:15px; right:15px;}

#screenshot_slider .slides li{ text-align:center;margin:0px;padding:0px;}
#screenshot_slider .slides li img{}

@media screen and (max-width: 767px), screen and (min-width: 511px) {
	#index_slider .banner-product h1  { font-size:2em; line-height: 18px; }
}


@media screen and (max-width: 510px) {	
	#index_slider .banner-product h1  { font-size:1.5em; line-height: 15px; font-weight:bolder;}	
}

@media screen and (min-width: 767px) {
	#index_slider .banner-product h1  { font-size:3em; line-height: 40px; padding-top:5px;}
}


/*dialog*/
.dialog_diff{ background:#eee;color:#333;}
.dialog_diff td{padding:2px; font-size:12px;}
.dialog_diff a{color:#0088cc;}


/*header share*/
#share{position:absolute ;right:10px;top:60px;}
#share span{color:#999;}


/*loading*/
.loading{border:1px solid #ccc; background:#eee;margin-bottom:10px;padding:10px;margin-top:20px;text-align:center;}
#loadText{font-size:18px;font-weight:bold;padding:20px;}
#loadText2{font-size:12px;}

/*productmenu*/
.productMenu h2{ text-align:center ;background:url(../images/bgTitle.gif) left center repeat-x;display:block ;width:100%; float:none ;margin:0px; line-height:35px;color:#fff;}
.productMenu p{font-size:11px;color:#999; line-height:18px;}
.productMenu li{margin:3px 0px;background:url(../images/bgBtn.gif) left top repeat-x;border:1px solid #d8d8d8;list-style-type:none; font-size:15px;}
.productMenu li.selected{background:url(../images/bgBtnSelected.gif) left top repeat-x;}
.productMenu li a{display:block ;padding:5px;padding-left:35px; color:#333; line-height:32px; }
.productMenu #menu_style a{background:url(../images/menu_style.gif) 5px center no-repeat;}
.productMenu #menu_clearoutput a{background:url(../images/menu_clearoutput.gif) 5px center no-repeat;}
.productMenu #menu_contents a{background:url(../images/menu_language.gif) 5px center no-repeat;}
.productMenu #menu_seo a{background:url(../images/menu_customiztion.gif) 5px center no-repeat;}
.productMenu #menu_publication a{background:url(../images/menu_publication.gif) 5px center no-repeat;}
.productMenu #menu_ownhost a{background:url(../images/menu_global.gif) 5px center no-repeat;}


/*download page*/



.intro {display:block; height:160px;margin:0 auto; text-align:center;}
@media screen and (max-width: 470px) {
.intro {display:none;}
}
.intro-img {text-align:center;background:url(../images/Download-install-create.jpg) center center no-repeat; height:6.2em; width:100%; border-bottom:1px solid #EEE; }
.intro-text {margin:0 auto; text-align:center; text-align:center; position:relative;  padding-top:10px;font-size:1em;font-family:Kalinga,Arial,sans-serif; margin-bottom:20px; width:400px;}
.col1 {width:90px;float:left;}
.col2 {width:180px;float:left;}
.col3 {width:130px;float:left;}


.down-win{  background:url(../images/windows2-big.png) no-repeat left top; border: 2px solid #fff; margin-bottom:2px;color:  #fff; box-shadow: none;  padding:0 auto;  width:100%; }
.down-win h2{ font-size:1.5em; }
.down-win:hover {opacity: 0.7; border: 2px solid #222; }
.down-win:active { background: rgba(255,255,255,0.1); }

.down-mac{ background:url(../images/mac-big.png) no-repeat left top; border: 2px solid #fff; ;color: #fff; box-shadow: none;  padding: 0 auto;width:100%;}
.down-mac h2{ font-size:1.5em; }
.down-mac:hover { opacity: 0.7; border: 2px solid #222;}
.down-mac:active { background: rgba(255,255,255,0.1) ;}

.benefits { }
.benefits h3 {font-size:1.5em; font-family:Kalinga,Arial,sans-serif;padding-top:20px;}
.benefits-own-your-files {background:url(../images/own.png) center center no-repeat;display:block;}
.benefits-tracking-data {background:url(../images/tracking.png) center center no-repeat;display:block;}
.benefits-editor {background:url(../images/customize.png) center center no-repeat;display:block;}



@media screen and (max-width: 767px), screen and (min-width: 511px) {	
	.down-win{ float:none;  background:url(../images/windows2-big.png) no-repeat left top; border: 2px solid #fff; color:  #fff; box-shadow: none;   width:50%; text-align:center;}
	.down-mac{ float:none;  background:url(../images/mac2-big.png) no-repeat left top; border: 2px solid #fff; color: #fff; box-shadow: none;   width:50%; text-align:center;}
}

@media screen and (max-width: 510px) {		
	.section { font-size:0.8em}
	.down-win{  float:none; margin:0 0; background:none;  border: 2px solid #fff; margin-bottom:2px;color:  #fff; box-shadow: none;  padding: 0px auto;  line-height: 1em;width:50%; text-align:center;}
	.down-win h2{ font-size:1em; line-height:1em;}
	.down-mac{ float:none; margin:0 0; background:none;  border: 2px solid #fff; margin-bottom:2px;color: #fff; box-shadow: none;  padding: 0px auto;line-height: 1em;width:50%;text-align:center;}
	.down-mac h2{ font-size:1em; line-height:1em;}	
}

@media screen and (min-width: 767px) {
	.down-win{  background:url(../images/windows2-big.png) no-repeat left top; border: 2px solid #fff; margin-bottom:2px;color:  #fff; box-shadow: none;  padding: 3px 5px;  width:100%; }
.down-win h2{ font-size:1.5em; }

.down-mac{ background:url(../images/mac2-big.png) no-repeat left top; border: 2px solid #fff; margin-bottom:2px;color: #fff; box-shadow: none;  padding: 3px 5px;width:100%;}
.down-mac h2{ font-size:1.5em; }
}

/*Submit page*/

.submitintro {display:block; height:160px;margin:0 auto; text-align:center;padding-top:20px;}
@media screen and (max-width: 470px) {
.submitintro {display:none;}
}

.submitintro-img {background:url(../images/Upload-view-distribute.jpg) center center no-repeat; height:100px; display:block; border-bottom:1px solid #EEE; }
/*.submitintro-text { padding:20px; text-align:center; font-size:18px;font-family:Kalinga,Arial,sans-serif; margin-bottom:20px;}*/
.submitintro-text {margin:0 auto; text-align:center; text-align:center; position:relative;  padding-top:10px;font-size:1em;font-family:Kalinga,Arial,sans-serif; margin-bottom:20px; width:420px;}
.submitbenefits { }
.submitbenefits h3 {font-size:25px; font-family:Kalinga,Arial,sans-serif;padding-top:30px;}
.submitbenefits-cloud {height:220px; background:url(../images/cloud.png) center center no-repeat;display:block;}
.submitbenefits-embeding {height:220px;background:url(../images/embedding.png) center center no-repeat;display:block;}
.submitbenefits-customization {height:220px;background:url(../images/customization.png) center center no-repeat;display:block;}
.col11 {width:90px;float:left;}
.col22 {width:200px;float:left;}
.col33 {width:110px;float:right;}



/*articles page*/
.box2 li{ list-style:none; padding-left:1.5em;}
.box2 {padding-bottom:30px;}